Bug 4769 - Need mysql account for tango
Summary: Need mysql account for tango
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Administration (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high critical
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-13 11:03 UTC by Rodney Dawes
Modified: 2006-07-03 06:32 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Rodney Dawes 2005-10-13 11:03:16 UTC
The tango project needs a mysql account for mediawiki to run on. Thanks.
Comment 1 Daniel Stone 2005-10-13 17:05:12 UTC
I understand that MediaWiki is somewhat shiny, but is there anything wrong with
using Moin with a custom theme?  Right now, we only have one project out of all
of them using a non-Moin wiki (and this is something that I'm rapidly beginning
to regret).
Comment 2 Rodney Dawes 2005-10-14 12:07:30 UTC
Sorry. Should have been a little more explicit. Keith already agreed to help us
get this set up, on IRC, and asked me to file the bug. We already have an entire
site with mediawiki, and re-implementing it would be quite the burden.
Comment 3 Rodney Dawes 2006-02-14 01:08:34 UTC
Anyone? Can we please get this done? We are in dire need of moving the site now,
and it's been 4 months since I filed this bug. Can we please get this
infrastructure moved over? Thanks.
Comment 4 Daniel Stone 2006-04-26 07:25:06 UTC
i've created the mysql account for you (username tangomw, host localhost, port
1136, password in ~dobey/mw-mysql).  please provide me with a schema I can use
to set up the database.
Comment 5 Rodney Dawes 2006-05-02 06:04:59 UTC
Will a dump of an existing database work?
Comment 6 Daniel Stone 2006-05-30 14:58:53 UTC
yeah, that'll be fine, thanks.
Comment 7 Rodney Dawes 2006-05-31 12:56:18 UTC
I just e-mailed a copy of the database dump to you directly, instead of
attaching it here. Thanks.
Comment 8 Daniel Stone 2006-07-03 06:32:54 UTC
i fixed this a long time ago, because I'm ninja


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.